h2 {
	margin: 0px;
	position: absolute;
	left: 36px;
	top: 23px;
	height:20px;
}
th div {
	height: 50px;
	position: relative;
}
#address p {
	line-height:1.5em;
}



/* contactform TABLE */
.contactform {
	margin-top: 30px;
	margin-right: 10px;	
	text-align: left;
	width:425px;
	float:right;
	display:inline;
}
.contactform td {
	padding: 0px;
	background: #DDDAD3;
	border:1px solid #959595;
	border-top:none;
}

.contactform td h5 {
	line-height: 12px;
	margin:15px 10px;
}
.contactform td p {
	font-size: 10px;
	color: #5E5851;
	font-weight: normal;
	line-height: 12px;
	margin:15px 10px;
}
.contactform th img {
	position: absolute;
	left: 0px;
	top: 0px;
}
th {
	background: url(../images/accheader_bg.gif) repeat-x 0px 0px;
	height: 50px;
}
th.spacer, td.spacer {
	width:15px;
	background:none;
	border:none;
}
#address {
	margin-left: 25px;
	margin-right: 420px;
	margin-top: 50px;
}

/* MAIL FORM */

table#mailform td  {
	border:none;
}

.successBox {
	background: #F1FFEC;
	border: 1px dotted #339900;
	padding: 3px;
	font-size:.8em;
	margin:15px 15px 0px 15px;
}
.errorBox {
	background:#FFF9F9;
	border: 1px dotted red;
	padding: 10px;
	font-size:.8em;
	margin:15px 15px 0px 15px;
}
